body, html {
    height: 100vh;
}

body {
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 0;
    background-color: #ffffff !important;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -137px;
    margin-left: -137px;
}

.logo {
    width: 300px;
    margin: 0 auto;
    height: 100%;
}

.loader {
    border: 5px solid #ccc;
    border-top: 5px solid #fff;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    animation: spin 1s linear infinite;
    margin: 0 auto;
    margin-top: 2em;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

header {
    height: 60px;
    width: 100%;
    background: #333;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}
